# Generated by Django 2.1.3 on 2018-12-08 19:28

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0019_amount'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='amount',
            name='name',
        ),
    ]
